/* 
    Document   : styles
    Created on : 03/07/2013, 09:00:20
    Author     : Anderson
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}


       @font-face {font-family:"Open Sans Condensed Light";
                    src:url("../fonts/sans_light_cond.TTF") format("truetype");
                    font-weight:normal;font-style:normal;}
        @font-face {font-family:"Open Sans Condensed";
                    src:url("../fonts/sans_condensed.TTF") format("truetype");
                    font-weight:normal;font-style:normal;}
        @font-face {font-family:"Century Gothic";
                    src:url("../fonts/Century_Gothic.ttf") format("truetype");
                    font-weight:normal;font-style:normal;}
        @font-face {font-family:"NewsGoth BT";
                    src:url("../fonts/tt0047m.ttf") format("truetype");
                    font-weight:normal;font-style:normal;}
        @font-face {font-family:"NewsGoth BT2";
                    src:url("../fonts/tt0049m.ttf") format("truetype");
                    font-weight:bold;font-style:normal;}
                    
@font-face {
	font-family: 'GOTHIC';
	src: url('http://fontsforweb.com/public/fonts/1168/GOTHIC.eot');
	src: local('GOTHIC'), url('http://fontsforweb.com/public/fonts/1168/GOTHIC.ttf') format('truetype');
}            
            
            body{
                font-family: sans-serif;
                background-color:  #7A7677;

            }
li{
    text-decoration: none;
    list-style: none;
            font-family: "GOTHIC";
            font-size: 18px;    
    font-weight: 400;
}
h2{
              font-family: "GOTHIC";
            font-size: 14px;
            font-weight:  bold;
}   
            .corpo{
                position: absolute;
                width:1024px;
                height: auto;
                display: block;
background-color: #FFF;
                left:50%;
                top:0px;
                margin-left: -512px;
}
.header{
    width:1024px;
    left:0px;
    
    height: 150px;
    display:block;
    
}
.header img{
    float:left;
    display:block;
    margin-top: 20px;
    margin-left: 30px;
}
li{
    text-decoration: none;
    list-style: none;
            font-family: "GOTHIC";
            font-size: 18px;    
    font-weight: 400;
}

.menu_header{

padding-top: 128px;
}
.menu_header li{
    float: left;
    display:block;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -10px;
    padding-top: 5px;
    padding-bottom: 6px;
   
   min-width: 100px;
    /*background-color: #004C66;*/
border:1px solid #FFF;


text-align:center;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;    
    
}

.menu_header li a{
    color:#004C66;
    
}
.menu_header li:hover{
background-color:  #D7D7D7;
color:#004C66;
   
}
.textos{
    width: 1024px;
    display: block;
}
.textos div{
    float: left;
}
.texto{
    float:left;
    background: url(../img/sombra_curva-250.png) ;    
    width:230px;
    height: 271px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
text-align:  justify;

}
.titulo_quadro{
    background: url(../img/top_quadro-250.png);
    height: 30px;
    display: block;
    color:#FFF;
    padding-left: 5px;
    margin-right: -5px;
    padding-top: 5px;
}

a{
    text-decoration: none;
    
    
}

.linha{
    border-right: #004C66 1px  solid;
    margin-top: 70px;
    height: 130px;
    display: block;
    width: 1px;
}


.footer{
    top:100%;
    display:block;
    height: 50px;
    background: url(../img/barras.jpg) repeat-x;
    
}
